<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body class="sign-up">
<header class="header">
    <div class="container">
        <div class="header__wrapper">
            <div class="header__logo">
                <a href="#" class="header__logo-text">
                    JOURNEY
                </a>
            </div>
            <div class="header__menu">
                <nav class="header__menu-icons">
                    <ul class="header__menu-list">
                        <li class="header__menu-item">
                            <a href="#" class="header__menu-link">
                                <svg class="header__menu-icon">
                                    <use xlink:href="img/icon-sprite.svg#calendar"></use>
                                </svg>
                            </a>
                        </li>
                        <li class="header__menu-item">
                            <a href="#" class="header__menu-link">
                                <svg class="header__menu-icon">
                                    <use xlink:href="img/icon-sprite.svg#envelop"></use>
                                </svg>
                            </a>
                        </li>
                        <li class="header__menu-item">
                            <a href="#" class="header__menu-link">
                                <svg class="header__menu-icon">
                                    <use xlink:href="img/icon-sprite.svg#compass"></use>
                                </svg>
                            </a>
                        </li>
                    </ul>
                </nav>
                <p class="header__menu-login-text">
                    Welcome,
                    <a href="#" class="header__menu-link">Log In</a>
                    or
                    <a href="#" class="header__menu-link">Sign Up</a>
                </p>
            </div>
        </div>
    </div>

</header>
<main>
    <section class="main-form__section">
        <div class="container">
            <div class="main-form__wrapper">
                <div class="main-form">
                    <div class="form-container">
                        <div class="main-form__header">
                            <h1 class="main-form__title">
                                Sign Up
                            </h1>
                            <a class="main-form__login-link">
                                Log In
                            </a>
                        </div>
                        <div class="main-form__header-buttons">
                            <a href="#" class="main-form__header-button facebook-btn">
                                <div class="main-form__header-button_image-wrapper">
                                    <img class="main-form__header-button_image" src="./img/facebook.png"
                                         alt="facebook-icon">
                                </div>
                                <p class="main-form__header-button_text">Facebook</p>
                            </a>
                            <a href="#" class="main-form__header-button google-btn">
                                <div class="main-form__header-button_image-wrapper">
                                    <img class="main-form__header-button_image" src="./img/google.png"
                                         alt="google-icon">
                                </div>
                                <span class="main-form__header-button_text">Google</span>
                            </a>
                        </div>
                        <div class="main-form__divider">
                            <p class="main-form__divider-text">or</p>
                        </div>
                        <div class="main-form__form-wrapper">
                            <form class="main-form__form" action="#" method="get">
                                <div class="form__input-wrapper">
                                    <input type="text" class="form__input" placeholder="First Name">
                                    <input type="text" class="form__input" placeholder="Last Name">
                                    <input type="email" class="form__input" placeholder="Email">
                                    <input type="password" class="form__input" placeholder="Choose Password">
                                    <input type="password" class="form__input" placeholder="Confirm Password">
                                </div>
                                <div class="form__checkbox-wrapper">
                                    <input type="checkbox" class="form__checkbox" id="terms-checkbox">
                                    <span class="form__checkbox-custom"></span>
                                    <label for="terms-checkbox" class="form__checkbox-label">
                                        Agree with our
                                        <a href="#" class="form__checkbox-link">Terms & Conditions</a>
                                    </label>
                                </div>
                                <button class="form__button" type="submit">Create Account</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
</body>
</html>